Grupo P2-1 - Bug #3414

Bug # 3405 (New): Fase 3

Bug # 3410 (New): Desarrollo del sistema

Investigacion, Desarrollo y Testeo de las funcionalidades del sistema

11/28/2023 12:12 AM - Tomas Silva

Status: New Start date: 11/29/2023
Priority: High Due date: 01/02/2024
Assignee: juan yampara % Done: 50%
Category: Estimated time: 20.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2023 12:12 AM -

- Parent task set to #3410

#2 - 12/17/2023 03:12 PM -

Tomas Silva

Tomas Silva

- % Done changed from 0 to 50

04/15/2025

1/1
